{% load i18n %}{% spaceless %}
<div class="plugin plugin-blog mb-3">
    <h5 class="text-uppercase mb-3">{% trans "Tags" %}</h3>
    <ul class="blog-tags list-inline">
        {% for tag in tags %}
            <li class="list-inline-item mr-3 tag_{{ forloop.counter }}"><a href="{% url 'djangocms_blog:posts-tagged' tag=tag.slug %}" class="blog-tag-{{ tag.count }}">
               
                <span class="badge badge-primary text-white p-2">
                    {{ tag.name }}
                    <span class="badge badge-light ml-2">{{ tag.count }}</span>
                </span>
            </a></li>
        {% empty %}
        <li class="blog-empty"><p>{% trans "No article found." %}</p></li>
        {% endfor %}
    </ul>
</div>
{% endspaceless %}